---

- hosts: o25.oopen.de

  tasks:

  - name: Ensure aptitude is present
    raw: test -e /usr/bin/aptitude || apt-get install aptitude -y

  - name: Ensure python2 is present (This is necessary for ansible to work properly)
    raw: test -e /usr/bin/python || (apt -y update && apt install -y python-minimal)
